2009-02-20 23:40 | カテゴリ:CFW&Plug-inz&Toolz
色んな意味でモチベが下がり気味のPです


最近、あまりPSP関連の事を調べてなかったなぁと
久しぶりにWebをうろついてみると
Alexちゃんのフォーラムに興味深い物がありました


それによると 
2/19発売のバンダイナムコのTHE IDOLM@STER SPに
公式FWの5.05が同梱されており
この5.05が無いとTHE IDOLM@STER SPが起動しないらしいです

起動する条件がFW5.05+UMDのみのようなので
CFW+ISOのメモステ経由では起動しないそうです

フォーラムでこの記事を見つけた時に
私が想像していた起動方法は既に他の方達が
既にテストしてみて起動不可だったようで
現状ではCFW5.05?を待つか
技術の探求が好きな方が突破するのを待つ…
しか無さそうです

今この記事を書いている時点では
SONY公式からのFW5.05は公開されておらず
SONYに問合せをした人もいるらしく
それによると
当面FW5.05は5.03とほぼ同程度の機能なのでUP予定は無い
との回答だったそうです

FW5.05を必要とするゲームも上記のゲームだけですから
確かにSONYからの回答の通りだと思いますしね

このTHE IDOLM@STER SPはPlaystationStore(PSS)で
アイテムを有料で購入する事でゲーム本編にも
そのアイテムを反映させる事が可能で
それに必要なモジュールが同梱されてるのかなぁ?

仮にこのゲームのように
有料アイテムを購入してゲーム本編に反映させるタイプの
ゲームが今後増えて行くと
今回のようにISOから起動できないパターンが
増えてくるかも知れませんね

それに対応するにはその都度
CFW側でも対応して行く事になるのかな?

さすがにそうなってくるとAlexちゃんも
イチイチ対応したCFWをUPするとは思えないしねぇ

さぁどうなる事やら


関連記事

管理者のみに表示する

トラックバックURL
→http://p08p.blog.fc2.com/tb.php/145-32339c83